# TODO(zixuanliu): format the version_retention_period and earliest_version_time.
- release_tracks: [ALPHA]
  help_text:
    brief: Describe a Google Cloud Firestore database.
    description: Describe a Google Cloud Firestore database.
    examples: |
      The following command describes a Google Cloud Firestore database.

        $ {command}

  request:
    # The full collection name of the resource the command operates on.
    collection: firestore.projects.databases

  arguments:
    resource:
      help_text: The Google Cloud Firestore database to describe.
      is_positional: false
      # The resource arg specification itself. Imported from firestore/resources.yaml
      spec: !REF googlecloudsdk.command_lib.firestore.resources:database
